  <resources>
    <string name="3WjKtaS0">I am not commanding any men at the moment.</string>
    <string name="5uCebOUD">We are resting at {s1}. {s14}{s15}</string>
    <string name="5ypRJiWZ">Thanks for information</string>
    <string name="62AkUCOw">Why do not you defend...</string>
    <string name="6rTxjBWe">We are recruiting new soldiers from {s1}. {s14}{s15}</string>
    <string name="7TIRUaPi">We are travelling to {s1}. {s14}{s15}</string>
    <string name="8SUpFvJD">We are retreating to {s1}. {s14}{s15}</string>
    <string name="8VsbaDHu">We are fighting against {s1}. {s14}{s15}</string>
    <string name="8xvSu9fX">Forgive me {?NPC.GENDER}madame{?}sir{\?}. I don't know what I was thinking.</string>
    <string name="9BblWBGo">If you are looking for action against our foes, you may try venturing out to {s4}. We have received word that a force of the {s5} is in the area, and I am going there myself. I cannot guarantee you that our enemies will be there when you arrive, of course.</string>
    <string name="b9iOMo1O">I am leading the army of the realm.</string>
    <string name="DyQ18GAX">I am screening {s1}'s advance. {s14}{s15}</string>
    <string name="fbM7drKO">Why do not you besiege...</string>
    <string name="fBt8X6Tw">Eh? What do you want?</string>
    <string name="gBbIWuDW">TODO_OZAN_1 s43</string>
    <string name="GnxvoJ38">If you are looking for action against our foes, you may join our attack on {s4}. The enemy may come in force to oppose us, so it is good to have as many men as possible.</string>
    <string name="GUIwjFKP">Ok, let's follow your advice first.</string>
    <string name="gZSdus34">I offer you one chance to surrender or die.</string>
    <string name="HEJOdRwi">Forgive me, {?NPC.GENDER}madame{?}sir{\?}. I don't know what I was thinking.</string>
    <string name="hjZkoJbc">I think {ACTION} {SETTLEMENT} is more logical currently, can you help me in doing this. {AMOUNT}{GOLD_ICON}</string>
    <string name="HKMdHYb7">I stand my ground. Prepare to fight!</string>
    <string name="JbWJ7Rxl">{POSSIBLE_TARGET}</string>
    <string name="JLXPDR9K">I don't know: {reg1} {s1} (ERROR)</string>
    <string name="ltS8zmH8">Are you mad? I'm not your enemy.</string>
    <string name="M7O3AItb">Forgive me. It's nothing.</string>
    <string name="mjoxaNQz">If you are looking for action against our foes, you may try venturing out to {s4}. We have received word that a force of the {s5} is in the area. I am not currently headed that way, but others may be.  I cannot guarantee you that our enemies will be there when you arrive, of course.</string>
    <string name="RFkvMoMU">We are laying waste to the village of {s1}. {s14}{s15}</string>
    <string name="RJbrrM0K">{REASON}</string>
    <string name="s61RscYw">Where?</string>
    <string name="sSrP56d2">We are scouting for the enemy around {s1}. {s14}{s15}</string>
    <string name="UUKIk0WP">We are accompanying {s1}. {s14}{s15}</string>
    <string name="vsxVIDqT">Be gone, then.</string>
    <string name="WzipKNWN">{s43}</string>
    <string name="x6qI4aBP">What am I doing? What does it look like I'm doing?! I'm a prisoner here!</string>
    <string name="YLPPnLMu">I am heading to the vicinity of {s1}. {s14}{s15}</string>
    <string name="ztuhSo8h">Why do not you raid...</string>
  </resources>
